<style>#branding{display:none;}</style>
<div class="scrollable">
    <div class="scrollable-content">
        <div>
            <div class="row">
                <div style='text-align:center;'>
                    <img id="settingsbranding" style='width:60%;margin 10px 0;' src="{{brandingUrl}}" />
                </div>
            </div>
            <div style="margin:0px 15px;">
                
                <p class="alert alert-danger">Reset cleans up the metada information of your app and initializes the app with the default setting. You can use this function if you encounter any issue with the App and it is not functioning as expected. In case if you are not seeing the app icons on the home screen resetting the App would resolve the issue.Please ensure that you have network connectivity before Resetting the App.
                </p>
                <button class="btn btn-block btn-primary" ng-click="resetmyapp();">Reset my App</button>
                
            </div>
        </div>
    </div>
</div>